Benutzer-Werkzeuge

Webseiten-Werkzeuge


anforderungen

Anforderungen

Das Kassensystem arbeitet ausschließlich mit dem Warenwirtschaftssystem Amicron Faktura zusammen. Es werden die Versionen Faktura 11 und Faktura 12 unterstützt. Daraus folgt dass die Firebird SQL Datenbank von Amicron Faktura ebenso zwingend benötigt wird. Der gesamte Artikelstamm als auch die Kundendaten welche bei Rechnungen verwendet werden, werden von Amicron Faktura verwaltet. Änderungen an diesen Daten müssen in Amicron Faktura gemacht werden.

Das Kassensystem läuft unter Microsoft Windows 7. Benötigt werden die .NET 4.5 Runtime sowie der Firebird .NET Provider 4.1.0.0. Sollten diese beiden Pakete auf ihrem Computer noch nicht installiert sein werden die beiden automatisch mit dem Kassensystem installiert.

Zwingende Voraussetzungen sind:

Windows 7 32/64 Bit oder höher
.NET 4.5 Framework oder höher
Amicron Faktura 10 oder höher
Firebird SQL Server 2.5

Die Kasse unterstützt folgende Hardware:

Bondrucker 80mm Papierbreite
USB Barcodescanner
Kassenlade (mit Glancetron 8005U USB Öffner)
Zweiter Bildschirm für Kunden 1024×768 oder höher

anforderungen.txt · Zuletzt geändert: 2019/04/29 19:54 von admin